linux-lts-trusty: 3.13.0-43.72~precise1 -proposed tracker

Bug #1399807 reported by Brad Figg on 2014-12-05
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Certification-testing
Medium
Canonical Hardware Certification
Prepare-package
Medium
Luis Henriques
Prepare-package-meta
Medium
Luis Henriques
Prepare-package-signed
Medium
Luis Henriques
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Canonical Platform QA Team
Security-signoff
Medium
Canonical Security Team
Verification-testing
Medium
Canonical Kernel Team
linux-lts-trusty (Ubuntu)
Medium
Unassigned
Precise
Medium
Unassigned

Bug Description

This bug is for tracking the 3.13.0-43.72~precise1 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Friday, 05. December 2014 22:07 UTC
kernel-stable-master-bug:1400408
kernel-stable-Prepare-package-end:Tuesday, 09. December 2014 19:02 UTC
kernel-stable-Promote-to-proposed-start:Tuesday, 09. December 2014 19:02 UTC
ppa-package-testing-start:Tuesday, 09. December 2014 19:02 UTC
kernel-stable-Promote-to-proposed-end:Thursday, 11. December 2014 04:01 UTC
kernel-stable-Verification-testing-start:Thursday, 11. December 2014 05:01 UTC
kernel-stable-Certification-testing-start:Thursday, 11. December 2014 05:01 UTC
kernel-stable-Security-signoff-start:Thursday, 11. December 2014 05:01 UTC
kernel-stable-Regression-testing-start:Thursday, 11. December 2014 05:01 UTC
kernel-stable-Certification-testing-end:Thursday, 11. December 2014 05:34 UTC
kernel-stable-Regression-testing-end:Thursday, 11. December 2014 05:34 UTC
kernel-stable-Security-signoff-end:Thursday, 11. December 2014 05:34 UTC
kernel-stable-Promote-to-updates-start:Thursday, 11. December 2014 05:55 UTC
kernel-stable-Promote-to-updates-end:Thursday, 11. December 2014 07:00 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Thursday, 11. December 2014 08:01 UTC

Brad Figg (brad-figg) on 2014-12-05
tags: added: kernel-release-tracking-bug
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-lts-trusty (Ubuntu):
importance: Undecided → Medium
Changed in linux-lts-trusty (Ubuntu Precise):
importance: Undecided → Medium
Luis Henriques (henrix) on 2014-12-09
summary: - linux-lts-trusty: 3.13.0-42.71~precise1 -proposed tracker
+ linux-lts-trusty: 3.13.0-43.72~precise1 -proposed tracker
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and signed built.

Brad Figg (brad-figg) on 2014-12-11
description: updated
Adam Conrad (adconrad) on 2014-12-11
Changed in linux-lts-trusty (Ubuntu):
status: New → Invalid
Brad Figg (brad-figg) on 2014-12-11
description: updated
Adam Conrad (adconrad) on 2014-12-11
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2014-12-11
description: updated
Adam Conrad (adconrad) on 2014-12-11
description: updated
Brad Figg (brad-figg) on 2014-12-11
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-lts-trusty - 3.13.0-43.72~precise1

---------------
linux-lts-trusty (3.13.0-43.72~precise1) precise; urgency=low

  [ Luis Henriques ]

  * Release Tracking Bug
    - LP: #1399807

  [ Upstream Kernel Changes ]

  * x86_64, traps: Fix the espfix64 #DF fixup and rewrite it in C
    - LP: #1398795
    - CVE-2014-9090
  * x86_64, traps: Rework bad_iret
    - LP: #1398795
    - CVE-2014-9090
  * x86, kvm: Clear paravirt_enabled on KVM guests for espfix32's benefit
    - LP: #1400314
    - CVE-2014-8134

linux (3.13.0-42.71) trusty; urgency=low

  [ Luis Henriques ]

  * Release Tracking Bug
    - LP: #1399663

  [ Upstream Kernel Changes ]

  * x86_64, traps: Stop using IST for #SS
    - LP: #1398795
    - CVE-2014-9090
 -- Luis Henriques <email address hidden> Tue, 09 Dec 2014 11:09:22 +0000

Changed in linux-lts-trusty (Ubuntu Precise):
status: New → Fix Released
Brad Figg (brad-figg) on 2014-12-11
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers